---
arch: aarch64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.23.2 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.2-aarch64-uefi-tiny-vm-gcp
name: alpine-3.23.2-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.23.2
revision: '0'
version: '3.23'
built: '2025-12-17T15:39:37.446914'
uploaded: '2025-12-17T17:05:28.433846'
signed: '2025-12-18T14:39:10.770918'
released: '2025-12-18T16:15:54.326272'
artifacts:
metadata_updated: '2025-12-18T16:15:54.326643'
